/*-- 
	Updated CSS for redesigned Footer.
	Shared between:
	- Actor Access
	- Breakdown Express
--*/


/* -- FOOTER -- */
.bd-footer-container {
	height: 100px;
	width: 100%;
	background-color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 14px;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	color: #000000;
	text-transform: uppercase;
	flex-shrink: 0;
	border-top: 1px solid #E6E6E6;
	z-index: 99;
}

.bd-footer-container .bd-copyright-text {
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.5px;
	line-height: 16px;
}

.bd-footer-links {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
}

.bd-footer-links a {
	color: inherit;
	text-decoration: none;
	opacity: 0.4;
}

.bd-footer-links a:hover {
	text-decoration: underline;
}

.bd-footer-links a:last-child {
	border-right: none;
}

/* -- TABLET VIEW -- */
@media screen and (min-width: 768px) {
	.bd-footer-container {
		gap: 8px;
	}

	.bd-footer-links {
		flex-direction: row;
		gap: 16px;
	}

	.bd-footer-links a {
		border-right: 1px solid #000000;
		padding-right: 16px;
	}
}